

*{font-size:1em;font-family:Arial}

.txt-left{text-align:left!important}
	.txt-left div{float:left;}
.txt-center{text-align:center}
	.txt-center div{margin:0 auto;}
.txt-right{text-align:right}
	.txt-right div{float:right;}
	
.v-center{vertical-align:middle!important}

/* Headlines styles */
h1{font-size:1.3em;font-weight:normal;margin-bottom:1em}
h2{font-size:21px;font-weight:normal;margin-bottom:.7em;margin-top:2em;}
h3{font-size:1.2em;font-weight:normal;margin-bottom:.7em;margin-top:2em;}
h4, h5, h6{font-size:.9em;font-weight:normal;margin-bottom:.7em}

.side-bar h3{font-size:.95em;font-weight:normal;padding:7px;margin:0;}
.side-bar h4{margin:0;}

.index-banners ul li h3, .index-banners ul li h3 a{font-size:1.1em;font-weight:normal;padding:6px;white-space:nowrap;text-decoration:none;text-align:left;}
	.index-banners ul li div{text-align:left;}

.main-directions h2{margin:10px 0 0 0}
.main-directions-inner a{font-size:1.45em;}

.news-preview span.date{font-size:.85em}
p.date{font-size:.75em;margin:0;padding:0;}


/* Paragraph styles */
p, ul, ol{font-size:.9em;margin-bottom:1.3em;line-height:1.4em}
li{margin:4px 0;}
abbr, acronym{border-bottom:1px dashed red;font-weight:bold}
b, strong{font-size:1em}
big{font-size:1.2em;}
blockquote, cite{font-size:.9em;padding:15px 15px;margin-bottom:1.3em;line-height:1.4em;font-style:italic;}
blockquote.side{float:right;width:200px;margin-left:20px;font-size:.8em}

ul blockquote{font-size:12px;}
dl{padding-bottom:20px;}
	dt{font-weight:bold;}
	dd{margin:0 0 20px 0}

.side-bar dl{width:311px}

	p.small, span.small{font-size:.8em}
	p.big, span.big, p.big a{font-size:1.2em;font-weight:bold;}

p.page-path{font-size:.6em;margin-top:-20px;margin-bottom:20px}
	p.page-path a{text-decoration:none;}

p.sign{font-size:.7em;text-align:center;font-style:italic;margin:6px 20px 8px 0;padding:0;}

p.form-wrong{font-size:.7em;font-style:italic;margin:3px 0 8px 0;padding:0;}

.grey-block p{line-height:1.1em}

.news-block p{font-size:.75em;line-height:1.3em;}
	.news-block p a{text-decoration:none;}
		.news-block p a:hover{text-decoration:underline;}
	.news-list span.date{font-size:10px;width:40px;}
	.news-list dt{font-size:1.3em;font-weight:normal;}


.side-bar p{padding:7px 10px 7px 0px;margin:0;font-size:.75em;}
.side-bar h3 a{text-decoration:underline;}
	.side-bar h3 a:hover{text-decoration:none;}
	.side-bar p img.inline-img-left{padding:0 10px 0 0}
	.side-bar p.all{padding:0 10px 10px 10px}
		p.all a{text-decoration:none;}
			p.all a:hover{text-decoration:underline;}


.left-img{float:left;margin:5px 30px 20px 0;}
.right-img{float:right;margin:5px 0 20px 30px;}

.with-sign p{font-size:.7em;text-align:center;padding-right:50px;}
	.with-sign p big{font-size:1.2em;line-height:3em;}

.small{font-size:.6em!important}
	
/* Links styles */
a:link,
a:visited,
a:hover{}
a:hover{text-decoration:none}





/* Lists styles */
ul{margin-left:1em}
	ul li{background:url(../img/li-dot.gif) left 7px no-repeat;list-style:none;padding-left:30px;line-height:16px;margin-bottom:.5em;}
ul.no-bullets li{background:none;padding-left:0;}
.side-bar ul li{font-size:.8em;}

.main-text ul{margin:1em 1em 2em 1em}
	.main-text ul li{font-size:.8em;margin-bottom:.9em}

ul.no-style {
	margin-left: 0;
	list-style: none;
}

ul.no-style li {
	background:none;
	list-style:none;
	padding-left:0;
}

ul.no-style li span:first-child {
	margin-right: .8em;
	color: #00a650;
}

ol{margin-left:2.5em}
	ol li{list-style:decimal}
li ul, li ol{margin-bottom:0;}
	li ul li, li ol li{background:url(../img/li-li-dot.gif) left 10px no-repeat;list-style:none;padding-left:15px}

.top-links ul li, .top-links ul li a{font-size:13px;text-decoration:none;}
	.top-links ul li.sep{font-size:11px;}

.menu a, .menu span{font-size:1.4em!important;text-decoration:none;line-height:1.1em;}
.footer .menu a, .footer .menu span{font-size:12px!important;text-decoration:none}
.footer .menu .sep{font-size:1em}
	.footer p{font-size:12px}
	
ul.inner-menu{font-size:1.4em}
	ul.inner-menu a{text-decoration:none;}
		ul.inner-menu ul li{font-size:.9em;}

ul.vert-menu li{font-size:1.1em}


.ui-def-pbp{text-align:center;font-size:.9em;}


/* Form styles */
textarea{font-family:Arial;}
legend{margin:0 10px;padding:0 4px;font-weight:bold;}

form.search input{font-size:1em;}
form.search label{text-transform:lowercase;font-size:1.2em}
form.search a{text-decoration:none;font-size:1.4em}



/* tables */
table.text-table td{font-size:.75em}
table.text-table caption{font-style:italic;text-align:right;font-size:.9em;padding:5px 0;}
table.text-table thead td{font-weight:bold;vertical-align:middle!important;}
table.text-table tfoot{font-style:italic;font-weight:bold;}
	table td.phone{font-size:1.4em}

.price-table thead td{font-size:1em;font-weight:normal!important}
.price-table td a{font-size:1.6em;text-decoration:none}

/* Other */
div.hr{border-bottom:1px solid #999;clear:both;margin:10px 0;}
img.in-text{margin:5px 10px 10px 10px}
	img.left{text-align:left;}
	img.right{text-align:right;}

  .main-text  .default-list li {
    background: transparent;
    font-size: 14px;
    padding-left: 0;
  }